<?php
$z[0]=Array("field","宋村葡萄,宋村葡萄介绍,歙县特产",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","宋村，位于歙县城东10余里地，是一个美丽的村庄。村前，一条清澈见底的小河穿村而过，村后，飞布山为村庄的大屏障。 由于当地昼夜气候温差大,种出的葡萄具有口感好、含糖量高、果粒大而均匀的特点,深受市场的青睐。全村葡萄种植面积2000余亩，是皖南地区最大",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","宋村葡萄_歙县特产宋村葡萄",358,421);
$z[2][4]['name']="title";
$z[3]=Array("field","",423,462);
$z[3][4]['name']="writer";
$z[4]=Array("field","",464,503);
$z[4][4]['name']="source";
$z[5]=Array("field","",505,545);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　宋村，位于城东10余里地，是一个美丽的村庄。村前，一条清澈见底的小河穿村而过，村后，飞布山为村庄的大屏障。 由于当地昼夜气候温差大,种出的葡萄具有口感好、含糖量高、果粒大而均匀的特点,深受市场的青睐。全村葡萄种植面积2000余亩，是皖南地区最大的葡萄专业村。所产葡萄已占领各区县及周边地区市场，并进入了超市，成为名副其实的“皖南葡萄第一村”， 享有“江南” 、“黄沟” 的美誉。为此宋村成立了葡萄产业协会，不仅解决了种植管理技术问题，而且注册了“宋村牌葡萄”商标，帮助农民销售葡萄。如今2000余亩的葡萄进入了采摘期，颗颗圆润甘甜的葡萄挂满枝头，吸引了许多游客前来观光摘果。利用双休日，带上亲朋好友，奔向果园亲手采摘新鲜果实，躲在葡萄架下享受清凉夏季，亲手采摘新鲜果实应该是一种享受。这对崇尚自然、向往田园生活的城里人，别有一番风味。",547,1304);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140514/1400060395cO0-32594.gif",1306,1392);
$z[7][4]['name']="litpic";

?>